@import url(https://fonts.googleapis.com/css?family=Heebo:300,700&amp;display=swap&amp;subset=hebrew);

* {  margin:0; padding:0;  font-family: Heebo, sans-serif;  border:0; text-decoration:none; color:#000; font-size:18px; }	
img { height:auto;  }
p { width:100%; clear:both;  }
a:hover{ color:#ccc; }
body{ direction:rtl; background:#fff; text-align:right; }
h1{ font-size:3vw; color:#000; }
h2{ font-size:2.6vw; font-weight: normal;  }
h4{font-size:20px; color:#ff8363;}
h6{font-size:12px;}
p{ text-align:right; clear:both; }
ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }
a:link { font-size:1em;}
h3{ font-size:18px; color:#05B5CD; }


.icpntxt { float:left; margin:7px 7px 0 0; }
.icpntxt a { font-size:24px; }
.icpn { float:left;  }
.cnt078{ width:100%; margin:auto; clear:both; }
.cnt078_in { width:94%; margin:auto;  }
.cnt078_right{ float:right; width:47%;  margin:15px 0 0 0;  }
.cnt078_right img{ width:100%; max-width:280px; }
.cnt078_left{ float:left; width:47%; max-width:450px; }.cnt042{ width:100%; display:table;  margin:auto; clear:both; }
.cnt042_in { display:table; width:92%; max-width:1600px; margin:5px auto; }
.cnt042_in div{ float:right; width:23%; }
.sp01{ float:right; width:2.6% !important; }
.tsbj042{ width:100%; height:35px; line-height:35px; text-align:center; font-size:20px; color:#fff; background:#93864f;  }
.tsbj042 * { color:#fff; }
.tsbj042:hover{   }
.cnt042_in div { overflow:hidden; -moz-transition: all 0.3s; -webkit-transition: all 0.3s;  transition: all 0.3s; }
.cnt042_in div:hover { -moz-transform: scale(1.1); -webkit-transform: scale(1.1);  transform: scale(1.1);  }
.cnt042_in div a img { width:100%; height:auto }.cnt063{ width:100%; margin:auto; clear:both; background:#f2f2f2; display:table; font-size:1px;  }
.cnt063_right{ float:right; width:47%;  font-size:1px;  }
.cnt063_left{ float:right; width:40%; margin:10% 7% 0 0;  }
.cnt063_left img{ max-width:100%; }.cnt002{ width:100%; margin:auto; clear:both; }
.cnt002_in { width:96%; max-width:1600px; margin:auto;  }
.cnt002_right{ float:right; width:47%; }
.cnt002_left{ float:left; width:47%; text-align:left; }
.cnt002_left img{ max-width:100%; }@media screen and (max-width: 680px) { .cnt078_right, .cnt078_left { clear:both; float:none; width:100%; margin:0 0 20px 0; }
.sp01{ display:none; }
.cnt042_in div{ clear:both; float:none; width:100%; margin:0 0 20px 0; }.cnt063_right, .cnt063_left { clear:both; float:none; width:100%; margin:0 0 20px 0; }
.cnt002_right, .cnt002_left { clear:both; float:none; width:100%; margin:0 0 20px 0; }
 }